# Generated by Django 2.2.3 on 2019-07-23 07:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0003_auto_20190723_0747'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='usertable',
            name='datetime',
        ),
        migrations.AddField(
            model_name='usertable',
            name='birthday',
            field=models.DateTimeField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='biography',
            field=models.TextField(blank=True, max_length=500, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='character_biography',
            field=models.TextField(blank=True, max_length=280, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='character_class',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='character_level',
            field=models.CharField(blank=True, max_length=3, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='character_name',
            field=models.CharField(blank=True, max_length=25, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='image',
            field=models.ImageField(blank=True, null=True, upload_to=''),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='location',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
        migrations.AlterField(
            model_name='usertable',
            name='telephone',
            field=models.CharField(blank=True, max_length=11, null=True),
        ),
    ]
